none
Install and use moonlight 3 and more on firefox 3.6 and Fedora

    Question

  • Hi,

    I had moonlight 2.4 on my firefox 3.6.7 on Fedora which was working fine. I just tried to upgrade it to read some recent video on the web with the last version of moonlight.

    The problem is now when i read a silverlight animation, i have a window saying that moonlight is not installed. But it is!

    I dont understand why the browser doesnt detect moonlight which is correctly installed.

    Please could you help me with this ?

    thanks

    N

    Monday, May 23, 2011 9:46 AM

Answers